/* Add here all your css styles (customizations) */
/*Sidebar List Toggle*/
.list-chevron:after {
    top: 7px;
    right: 10px;
    color: #777;
    font-size: 14px;
    content: "\f105";
    position: absolute;
    font-weight: normal;
    display: inline-block;
    font-family: FontAwesome;
}	

.funny-boxes-img img{max-height:150px;}
	
.no-margin{margin:0px;}

.top-10{margin-top:-10px;}


html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -85px auto;
}

/* Set the fixed height of the footer here */
#push{
    height: 0px;
}


#footer {
    height: 60px;
}

#footer {
    background-color: #000000;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}